

@import "/product/3dprinter/products/topics/3dprinter/common/css/new_release.css";

html {
	width:100%;
}
body {

    font-family: 'Noto Sans JP',sans-serif;
	background-color: #FFF;
    color: #3B4043;
}
li{
	list-style-type: none;
}
.digital_wrapper{
	width:100%;
	background-color: #fff;
}
.inner{
	max-width: 980px;
    padding: 0 30px;
	margin: 0 auto;
}
.en0{
	font-family: 'Oswald', sans-serif; 
} 
p {
	font-size: 1rem;
	line-height: 1.5;
}
h3 {
    padding: 0.8rem;
    color: #fff;
    background: #3F4756;
    border-bottom: solid 5px #3284c3;
	margin: 80px 0;
}
#pagePath {
    background-color: #fff;
}
a {
    color: #6abcfc;
	cursor: pointer
}
.pt50{
	padding-top: 50px;
}

/*-- top visual --*/
.digital_wrapper h1{
	background-image: url(/product/3dprinter/products/topics/digitalmold/img/MSYS_banner.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    letter-spacing: 2.4px;
	font-size: 2rem;
    color: #fff;
	padding: 7rem 0;
	line-height: 1.4;
	text-align: center;
}
#digitalmold h4{
	margin:40px 0px 15px 0px; 
	padding:15px 0px 15px 0px; 
	font-size:18px;
	text-align: center; 
	color:#333; width:100%; 
	border-top: #ccc 3px solid; 
	border-bottom:3px solid #ccc; 
	font-weight: normal;
}

/*-- section01 --*/
h2{
	font-size: 2rem;
	margin: 70px 0;
	color: #3F4756;
}
.task_flow{
	display: flex;
	justify-content: space-around;
	align-items:center;
}
.task_flow li{
	width: 250px;
    height: 250px;
    border-radius: 50%;
    color: #fff;
	background-color: #3F4756;
    margin: 0 auto;
	line-height: 1.5;
	position: relative;
}
.task_flow li p{
	margin-top: 30px;
	padding: 20px;
}
.task{
	position: absolute;
    top: 2.5rem;
	left: 5.5rem;
}
.task .en0{
    font-size: 1.6rem;
	position: absolute;
    top: -8px;
}
.task::after {
    content: '';
    display: block;
    position: absolute;
    left: 44%;
    top: 30px;
    height: .2rem;
    width: 80px;
    margin-left: -25px;
    background-color: #3284c3;
}
.txt01{
	margin: 50px 0 20px;
	font-size: 1.2rem;
}
.txt02{
	margin: 80px 0 0;
}

/*-- デジタルモールドとは --*/

h3 p {
    font-size: 1.2rem;
}
.txt03 {
	text-align: left;
}
.txt04 {
    font-size: 0.8rem;
	margin: 10px 50px 5px;
}
.introduction{
	font-size: 1rem;
	text-align: left;
	line-height: 2.3;
	padding: 2rem 4rem 2rem 0;
}
.introduction li{
	border-bottom: dotted 1px #3284c3;
	width: 600px;
}
.introduction i{
	color: #3284c3;
	margin-right: 15px;
}
.flex{
	display: flex;
	justify-content: space-between;
	background: #f5f5f5;
	color: #3f4c54;
}
.flex p{
	background: #3284c3;
	color: #fff;
	padding: 2.5rem;
	font-size: 1.2rem;
	padding-top: 70px;
}
.flex.flex01 p{
	padding-top: 30px;
}
.flex p span{
	font-size: 0.8rem;
	letter-spacing: 1.2px;
	color: #a6d2fc;
	display: inline-block;
    margin-bottom: 10px;
}
.feature{
	width: 600px;
	font-size: 1rem;
	text-align: left;
	padding: 2rem 4rem 2rem 0;
	line-height: 1.6;
	letter-spacing: 1.2px;
}
.feature span{
	color: #3284c3;
	font-weight: bold;
}
.mt80{
	margin-top: 80px;
}
.txt06{
    text-align: left;
    padding: 40px 0 40px 320px;
	font-size: 0.8rem;
}
.txt10 {
    font-size: 0.8rem;
	line-height: 0.8;
}

/*-- デジタルモールドに技術について --*/
.txt05 {
    padding-left: 0.5em;
    background: transparent;
    border-left: solid 6px #3284c3;
	text-align: left;
	margin: 50px 0 15px;
	color: #3284c3;
}
.digital_table{
	border-collapse: collapse;
    table-layout: fixed;
    text-align: center;
	margin: 0 0 30px;
}
.digital_table thead {
    background: #3284c3;
    color: #fff;
    border-right: 3px solid #fff;
    line-height: 1.2;
}
.digital_table tr {
    border-bottom: 3px solid #fff;
}
.digital_table .item01,.digital_table .item03 {
    width: 15%;
}
.digital_table .item02 {
    width: 50%;
}
.digital_table .item04 {
    width: 30%;
}
.digital_table tbody {
    background: #f5f5f5;
}
.digital_table th, table td {
    padding: 0.9em;
    border-right: 3px solid #fff;
    vertical-align: middle;
	text-align: center;
}
.digital_table th {
    font-size: 1rem;
	padding: 0.5em;
}
.img_list {
	display: flex;
	justify-content:center;
	margin-top: 40px;
}
.img_list li img{
	width: 70%;
}

#new_release h1{
	font-size:25px;
	font-weight:900;
}


/*-- 活用事例 --*/
#digitalmold .casestudy_index_list {
    justify-content: center;	
}
#digitalmold .casestudy_index_list li {
    border: solid 1px #3f4c54;
	border-radius: 10px;
	margin-right: 30px;
	width: 45%;
}
.casestudy_index_list li :last-child{
	margin-right: 0;
}
.casestudy_index_list li a {
	border-radius: 10px;
    box-shadow: 0px 2px 10px rgb(0 0 0 / 20%);
}
.casestudy_index_list li a:hover {
    background: rgba(232,241,242);
	opacity: 0.3;
}
.casestudy_index_list li .ttl {
    color: #3f4c54;
}
.txt07{
	line-height: 2;
	color: #3f4c54;
	margin-top: 50px;
}
i{
	color: #3f4c54;
	margin-right: 5px;
}

/*-- その他活用例 --*/
.sample{
	display: flex;
	justify-content: space-between;
}
.sample li{
	width: 30%;
}
.sample .txt08{
	border-left: solid 5px #3284c3;
	color: #3284c3;
	font-size: 1rem;
	text-align: left;
	padding-left: 0.5rem;
	margin-bottom: 0.5rem;
}
.sample .txt09{
	margin: 10px 0 100px;
	color: #3f4c54;
	font-size: 0.9rem;
}

/* お問い合わせ */
.comInfo {
	background-color: #FBFBFD;
	padding-bottom: 50px;
    margin-bottom: -20px;
}
.copyright p{
	font-size: 0.7rem;
}
.bg_gray{
	background-color: #FBFBFD;
}

/* swany一覧 */
.swany_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	list-style: none;
	margin: 30px auto 0px;
}
.swany_list li {
		width: 49%;
		box-sizing: border-box;
		padding: 10px 20px 8px;
		border: solid 1px #cccccc;
		border-radius: 6px;
	    position: relative;
	    margin: 0;
	    background-color:#E7F4F9;
}
.swany_list li div img{
	    width: 100%;
}
.swany_list li a {
		transition: .2s;
		text-decoration: none;
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		box-shadow: 0px 2px 6px rgba(0,0,0,.2);
}
.swany_list li a:hover{
		opacity: 0.1;
		filter: alpha(opacity=10);
		-moz-opacity: 0.1;
}
.medi_tx01{
		margin:0 auto; 
		font-size: 17px; 
		color:#333; 
		text-align: left; 
		padding:5px 5px 25px 5px; 
		line-height:32px;
}

/*****************************************************
	738px以上【タブレット】
******************************************************/
@media screen and (min-width: 768px) {
	.pc_none{
        display: none;
    }
    .sp{
        display: none;
    }
}

/*****************************************************
	iPad縦向き
******************************************************/
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait) {
  #digitalmold .casestudy_index_list li {
    width: 40%;
  }
}


/*****************************************************
	599px以下【スマホ】
******************************************************/
@media only screen and (max-device-width: 599px) {
	#digitalmold .casestudy_index_list li {
		width: 100%;
		margin: 0px 0 20px;
	}
	.swany_list li {
		width: 100%;
		padding: 15px;
        margin: 0px 20px 15px;
	}
}

/*****************************************************
	480px以下【スマホ】
******************************************************/
@media only screen and (max-device-width: 480px) {
	.sp_none{
		display: none;
    }
	.pc{
    display: none;
    }
	h3 {
        margin: 80px 0 50px;
    }
	h2 {
       font-size: 1.7rem;
    }
	.digital_wrapper h1 {
        font-size: 1.5rem;
        padding: 5rem 1rem;
		letter-spacing: 1px;
    }
	.inner {
		max-width: 90%;
        padding: 0 0;
    }
	.inner img{
		width: 100%;
	}
	.task_flow {
		flex-direction:column;
    }
	.task_flow li {
		width: 100%;
		height: 160px;
		border-radius: 0%;
		margin-bottom: 20px;
    }
	.task_flow li p {
		margin-top: 20px;
		text-align: left;
    }
	.txt02 {
		margin: 50px 0 0;
	}
	.task {
		left: 2rem;
    }
	.flex {
		flex-direction:column;
    }
	.flex p {
		padding-top: 30px;
    }
	.introduction {
       padding: 2rem;
    }
	.introduction li {
		width: 100%;
    }
	.sample {
		flex-direction:column;
    }
	.sample li {
 		width: 100%;
    }
	.sample .txt09 {
		margin: 10px 0 30px;
    }
	.feature {
		width: 90%;
        padding: 1.5rem;
    }
	.txt06 {
		padding: 30px 0;
    }
	.img_list {
    	flex-direction:column;
    }
	.img_list li {
        margin-bottom: 30px
    }
	.img_list li img {
        width: 90%;
    }
	.youtube {
        position: relative;
        width: 100%;
        padding-top: 56.25%;
    }
    .youtube iframe {
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
        height: 100%;
    }
	.txt04 {
		margin: 10px 20px;
	}
	.txt10{
       font-size: 0.5rem;
    }
	.digital_table th {
       font-size: 0.7rem;
    }
}
